
.content{
    width: 1200px;
    margin: 0 auto;
}
p {
    display:inline-block;
  }
#text {
    width: 52.0833vw;
    margin: 5.2083vw auto; 
}
#text>p:first-child{
    font-size: 1.4583vw;
}



.detail {
    display: flex;
    margin-top: 2.6042vw
}

.detail>p,.content p{ 
    align-items: center; 
    display: block;
    letter-spacing: -0.0521vw;
    font-family: 宋体;
    font-size: 1.1458vw;
    /* text-indent: 2em;  */
    line-height: 2
}

.detail:nth-child(odd) {

}

.detail:nth-child(even) {
    display: flex;
    flex-direction: row-reverse;
}

.detail>img {
    max-height: 20.8333vw;
    max-width: 20.8333vw;
    margin: 0 2.6042vw;
}
/* 返回按钮 */

/* .border_bottom{
    font-family: 宋体;
    width: 150px;
    border-bottom: 2px solid rgb(93,156,85);
    font-size: 22px;
} */

.border_bottom {
    position: relative;
    width: 6.2vw;
    /* height: 0.1rem; */
    background-color: rgb(97, 188, 247);
    /* line-height: 2em; */
    font-size: 1.0417vw;
    color: #fff;
    padding-left: 0.5208vw;
    /* position: relative; */
    z-index: 1000;
    clip-path: polygon(0 0, 0% 100%, 100% 100%, 80% 0%);
}

 
.type_bottom {
    border-bottom: 0.0521vw solid #000;
    width: 9vw;
}


@media only screen and (max-width: 800px) {
.content{
    width: 90%;
    margin: 0 auto;
}

#text {
    width: 100%; 
}

.detail>p,.content p{  
    font-size: 12px; 
}

.border_bottom {
    position: relative;
    width: 60px;
    /* height: 0.1rem; */
    background-color: rgb(97, 188, 247);
    /* line-height: 2em; */
    font-size: 12px; 
    color: #fff;
    /* padding-left: 60px; */
    /* position: relative; */
    z-index: 1000;
    clip-path: polygon(0 0, 0% 100%, 100% 100%, 80% 0%);
}
#text>p:first-child{
    font-size: 16px;
}
.type_bottom {
    width: 80px;
}


.look {
    width: 50px;
    height: 25px;
    font-size: 14px;
}
}